%define module Mail-GnuPG

Name: perl-%module
Version: 0.15
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: Process email with GPG
License: Perl
Group: Development/Perl

BuildArch: noarch

Url: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Mail/%module-%version.tar.gz

# Automatically added by buildreq on Thu Oct 15 2009
BuildRequires: gnupg perl-GnuPG-Interface perl-MIME-tools perl-Mouse perl-Test-Pod

%description
Use GnuPG::Interface to process or create PGP signed or encrypted email.

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Mail
%perl_vendor_man3dir/*

%changelog
* Thu Oct 15 2009 Victor Forsyuk <force@altlinux.org> 0.15-alt1
- Initial build.
